import cnrg.itx.ds.*;
public class Minimal {
  public static void main ( String[] args) {
    Minimal me = new Minimal();
    try {
       DirectoryService ds = new DirectoryService();
    } catch (Exception e){
       System.out.println ("Could not get a DirectoryService because "
       + e);
       System.exit(0);
    }
    System.out.println ("Successful instantiation of directory service");
  }
}
